--- 
vendor: "ESRI"
id: "1"
title: "Vegetación arbórea en 2020"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Value: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Count: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"